/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.elementor-size-sm {
	background-color : #FD4680;
	color:white;
}

.elementor-size-sm:hover {
	background-color : #D54E76;
	color:white;
}

.wd-logo img {
    padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.elementor-button.elementor-size-sm {
	background-color:#f35382 !important;
	color:white !important;
	font-family:"Arial";
	font-weight:600;
}

.elementor-button.elementor-size-sm:hover {
	background-color:#FD4680 !important;
	color:white !important;
}

.scrollToTop.button-show {
	opacity:0 !important;
	display:none !important;
}

/* 动画样式 Start */
.zoom-img-con {

}

.zoom-img-hide-con {
  overflow:hidden;
}

.zoom-img-con img,
.zoom-img-hide-con img {
  width:100%;
  height:100%;
  object-fit:cover;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -ms-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}
.zoom-img-con img:hover,
.zoom-img-hide-con img:hover {
    -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2); /* IE 9 */ 
  transform: scale(1.2);
}

.shadow-float-card {
  margin-top:0px;
/*   background-color: #F6F6F6; */
  transition: all .4s ease!important;
}

.shadow-float-card:hover {
  margin-top:-15px;
/* box-shadow: 3px 0 3px #00000066, -3px 0 3px  #00000066; */
  box-shadow: 2px 2px 10px 8px #66666622;
}

/* 动画样式 End */